<template>
    <div style="color: red">{{ errors.join(",") }}</div>
</template>

<script>
export default {
    name: "ErrorsField",
    props: {
        errors: { type: Array, default: () => [] },
    },
};
</script>

<style scoped></style>
